/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:url(images/bg.gif) repeat-x top #202b32}
html, input, textarea	{	font-family:Georgia, "Times New Roman", Times, serif; 
		color:#7b9aab;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}

.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}

div.container {	overflow:hidden; width: 100%;}

a img{ border:0px}
img{ vertical-align:top;  }

a{color:#ffffff; text-decoration:underline} 
a:hover{text-decoration:none}
.link{color:#fff; font-size:1.16em } 
.link1{color:#7b9aab; } 
.link2{color:#38a7eb; } 

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{ background:url(images/marker1.gif) top left no-repeat; background-position:0 4px; margin:0; padding-left:22px; }
#content ul li a{color:#38a7eb; text-decoration:none; line-height:2em;} 
#content ul li a:hover { text-decoration:none; color:#FFFFFF }

#content ol{margin:0; padding:0; list-style-position:inside; font-weight:bold; color:#358abf}
#content ol li{background:url(images/tail1.gif)  bottom left repeat-x; padding-bottom:9px; padding-top:9px }
#content ol li a{color:#7b9aab; text-decoration:none; line-height:1.5em;  font-weight:normal;} 
#content ol li a:hover { text-decoration:none; color:#FFFFFF }

#content .ul{margin:0; padding:0; list-style:none;}
#content .ul li{background:url(images/line.gif)  bottom left no-repeat; padding:3px 0 7px 0 }
#content .ul li a{color:#38a7eb; text-decoration:none; line-height:1.28em; font-size:1.16em; background:url(images/marker.gif) top left no-repeat; background-position:0 4px; margin:0; padding-left:22px; display:block} 
#content .ul li a:hover { text-decoration:none; color:#FFFFFF }


/*header*/
#customerlogin{float:right;margin:0px 0px 0px 0px; }
#header .callusnow{font-size:1.05em;font-weight:bold;}
#header {font-size:0.75em; color:#FFFFFF;font-family:Arial; }
#header .logo{ margin:5px 0 40px -25px; position:relative;}
#header .sub-menu{ position:absolute; margin:10px 0 0 582px}
#header .menu{ position:absolute; margin:75px 0 0 267px}
#header a{ color:#638191; text-decoration:none}
#header a:hover{text-decoration:underline}
#header .img-indent{ margin:0 0 3px 0}

#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline}
#header ul li a{color:#edf7fc; text-decoration:none; background:url(images/bg_menu.gif) top left no-repeat; width:123px; text-align:center; display:block; float:left; padding:11px 0 23px 0; font-size:1.16em} 
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu-act.gif) top left no-repeat;}
#header ul li .current{ text-decoration:none; background:url(images/bg_menu-act.gif) top left no-repeat;  }
#header ul .first a{background:url(images/bg_menu-first.gif) top left no-repeat; } 
#header ul .first a:hover { text-decoration:none; background:url(images/bg_menu-first-act.gif) top left no-repeat;}
#header ul .first .current{ text-decoration:none; background:url(images/bg_menu-first-act.gif) top left no-repeat;  }
#header ul .last a{background:url(images/bg_menu-last.gif) top left no-repeat; } 
#header ul .last a:hover { text-decoration:none; background:url(images/bg_menu-last-act.gif) top left no-repeat;}
#header ul .last .current{ text-decoration:none; background:url(images/bg_menu-last-act.gif) top left no-repeat;  }

#header-cols ul{margin:0; padding:0; list-style:none;}
#header-cols ul li{ margin:0; display:inline}
#header-cols ul li a{text-decoration:none; background:url(images/marker1.gif) top left no-repeat;text-align:left;width:150px; padding:0px 0 0px 0; font-size:1.16em;padding-left: 22px;}
#header-cols ul li a:hover { text-decoration:none; background:url(images/marker1.gif) top left no-repeat;}
#header-cols {font-size:1.16em; color:#FFFFFF }




.block1 { background:url(images/block_top1.gif) no-repeat top left #175d89}
.block1 .bot { background:url(images/block_bot1.gif) no-repeat  bottom left; width:100%;}
.block2 { background:url(images/block_top2.gif) no-repeat top left #006d5b}
.block2 .bot { background:url(images/block_bot2.gif) no-repeat  bottom left; width:100%;}
.block3 { background:url(images/block_top3.gif) no-repeat top left #60891b}
.block3 .bot { background:url(images/block_bot3.gif) no-repeat  bottom left; width:100%;}
.block4 { background:url(images/block_top4.gif) no-repeat top left #8b750d}
.block4 .bot { background:url(images/block_bot4.gif) no-repeat  bottom left; width:100%;}
#header .indent-block{padding:12px 7px 7px 21px}
#header .title{  margin-bottom:22px}
#header p{ margin:0 20px 17px 0}
#header .more{ margin:4px 0 23px 0; float:right}

/*content*/
#content{ font-size:0.80em; width:100%; text-align:left;font-family:Arial;}
#content .indent-main{padding:5px 0 32px 24px}
#content .indent-main1{padding:0 0 32px 0}
#content .indent-col2{padding:16px 0 0 0}
#content .title{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:5px;  margin-bottom:16px}
#content .title1{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:5px;  margin-bottom:11px}
#content .title2{  margin-bottom:14px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-left1{ float:left; margin:0 36px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content .more{ float:right}
#content p{ margin:0 0 13px 0}
#content .p{ margin:0 0 11px 0}
#content .p1{ margin:0}
#content .p2{ margin:0 0 17px 0}
#content .p3{ margin:0 0 7px 0}
#content h4{color:#38a7eb; font-size:1em; font-weight:normal  }
#content h5{color:#fff; font-size:1em; font-weight:normal; margin-bottom:15px  }
#content h6{color:#fff; font-size:1em; font-weight:normal; margin-bottom:0 }
#content .txt{color:#fff; line-height:1.42em; font-size:1.16em  }
#content .txt a{color:#fff; }
#content .txt1{color:#fff;   }
#content .txt1 a{color:#38a7eb; text-decoration:none }
#content .txt1 a:hover{text-decoration:underline }
#content .tail{ background:url(images/tail2.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:11px}
#content .tail1{ background:url(images/tail1.gif) repeat-x bottom; padding-bottom:15px; margin-bottom:11px}

#content .indent{padding:30px 0 0 0}
#content .indent1{padding:0 0 0 260px}

/*box*/
.box{ background:#2b3c46; width:100%; color:#7b9aab}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:33px 21px 25px 27px; }
/*box1*/
.box1{ background:#192329; width:100%; color:#7b9aab}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:33px 23px 27px 27px; }


/*footer*/
#footer { color:#7b9aab; font-size:0.75em; text-align:right; background:url(images/bot.gif) repeat-x top }
#footer .indent-footer{ padding:8px 20px 0 16px;}
#footer a {color:#7b9aab; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
.bot-left{ background:url(images/bot_left.gif) no-repeat top left}
.bot-right{ background:url(images/bot_right.gif) no-repeat top right; height:37px}

.h{ height:25px}
.block-contact span{ float:right; margin-right:20px}
input{
   	border:1px solid #a4a4a4; 
	background:#36464f;
	width:162px; height:20px;
	font-size:1em;
	padding-left:5px;
}
textarea{
   	border:1px solid #a4a4a4; 
	background:#36464f;
	width:250px; height:80px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}